

/* Inner-page-banner */

#transparent-banner .container-fluid.inner-banner-container {
    padding: 13rem 100px 7rem;
}
.contactUsMAINbanner {
    margin-bottom: 0px !important;
}
.inner-banner-content h5 {
    background-color: #1C1E31;
    color: #cefddc;
    padding: 8px 10px;
    border-radius: 7px;
    font-weight: 500;
    margin-bottom: 20px;
    font-size: clamp(14px, 1vw, 20px);
    text-transform: uppercase;
    font-family: 'DM Sans';
}
.contactUsMAINbanner button.universa-btn {
    border: 1px solid #1C1E31;
    padding: 10px 30px;
    background-color: #1C1E31;
    border-radius: 40px;
    font-weight: 500;
}
#innerContactinfomain {
    padding: 0px 4rem;
}
.inner-banner-btn button.universa-btn a {
    font-size: clamp(14px, 1.2vw, 18px);
}
.inner-banner-content h2 span {
    font-family: 'Neou', sans-serif !important;
    font-weight: 500;
}
.inner-banner-content h2 {
    font-size: clamp(30px, 3vw, 65px);
    font-family: 'Monument Extended', sans-serif;
    font-weight: 500;
    color: #010205;
}
.inner-banner-content {
    padding: 0px 1rem 0px 3rem;
}
.inner-banner-content p {
    line-height: 36px;
    color: #717171;
    width: 85%;
}
button.universa-btn-1 {
    background-color: unset;
    border: unset;
}
button.universa-btn-1 a {
    text-decoration: underline;
    color: #010205;
    font-weight: 600;
}
.inner-banner-btn i.fa.fa-arrow-right {
    color: #fff;
    margin-left: 8px;
}
.inner-banner-btn {
    display: flex;
    gap: 20px;
}
button.universa-btn:hover i.fa.fa-arrow-right {
    transition: 0.8s;
    color: #000;
}
h3.contact-info-title {
    font-size: clamp(18px,1.8vw,35px);
    font-family: 'DM Sans';
    color: #000;
}
p.info-label {
    margin-bottom: 6px;
    font-size: 20px;
        color: #000;
}
.contact-info-block {
    padding: 2px 0px 20px;
}
.contact-info-block a{
    font-size: clamp(14px, 1.5vw, 22px);
    color: #333333;
}
h4.achievements-title.mb-3{
    color: #333333;
    font-size: 30px;
    font-weight: 600;
}
#transparent-banner .row:nth-child(2) {
    margin: 5rem 0px 0rem;
}
.contact-form-col {
    padding: 5rem 5rem;
    background-color: #fff;
    border-radius: 30px;
}
.contact-form-card p.form-subtext {
    width: 85%;
    color: #666666;
}
.contact-form-card h4.services-title {
    font-size: clamp(18px, 1.5vw, 30px);
        margin-bottom: 25px;
        color: #000;
}
.contact-form-col h2.form-title {
    font-size: clamp(24px, 3vw, 60px);
        color: #000;
}
.service-pill {
    background-color: #f5f5f5;
    color: #333;
    font-size: clamp(14px, 1.2vw,16px);
    padding: 10px 20px;
    border-radius: 50px;
    cursor: pointer;
    transition: 0.3s ease;
}
.form-control.underline-input {
    border: unset;
    padding: 20px 0px 12px;
    font-size: clamp(14px, 1.5vw,16px);
    border-bottom: 1px solid #333333;
    border-radius: 0px;
}
form.custom-contact-form label {
    font-size: 16px;
    font-family: 'DM Sans';
    color: #333;
}
.underline-input::placeholder {
    color: #A4A4A4;
    font-size: 16px;
    
}
.form-actions button.universa-btn i.fa.fa-arrow-right {
    margin-left: 20px;
    color: #fff;
}
button.universa-btn:hover i.fa.fa-arrow-right {
    color: #000;
}
button.submit-green-btn {
    border: 1px solid #9DFF50;
    border-radius: 30px;
    padding: 10px 13px;
    background-color: #9DFF50;
}
button.submit-green-btn:hover {
    background-color: #fff;
    transition: 0.8s;
}

button.submit-green-btn:hover i.fa.fa-arrow-up {
    transform: rotate(91deg) !important;
    transition: 0.8s;
}
.form-control.underline-input:focus {
    box-shadow: unset;
}

.custom-select-wrapper {
  position: relative;
}

.custom-select {
  width: 100%;
  padding: 10px 40px 10px 10px;
  border-radius: 8px;
  border: 1px solid #ccc;
  appearance: none; /* default arrow hide */
  -webkit-appearance: none;
  -moz-appearance: none;
}

.custom-select-wrapper::after {
  content: "▼";
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
  pointer-events: none;
  font-size: 12px;
  color: #333;
}

/* Hide the actual default radio button */
.custom-radio-pill input[type="radio"] {
    display: none;
}

/* Hover effect */
.custom-radio-pill:hover .service-pill {
    background-color: #e2e2e2;
}

/* The Magic: When the hidden radio is checked, style the pill dark! */
.custom-radio-pill input[type="radio"]:checked + .service-pill {
    background-color: #1a1a2e;
    color: #ffffff;
}



/* Trusted Companies Logo */


#TrustedCompanies h3 {
    font-size: clamp(18px, 1.5vw, 25px);
    font-family: 'DM Sans';
    color: #404040;
    text-transform: uppercase;
    font-weight: 400;
}
#TrustedCompanies {
    padding-top: 20px;
    padding-bottom: 2rem;
}
.BrandLogoBox {
    gap: 8rem;
}
.BrandLogoBox {
    display: inline-block;
    white-space: nowrap;
    animation: scroll 20s linear infinite;
}
@keyframes scroll {
  from { transform: translateX(0); }
  to { transform: translateX(-50%); } /* Resets halfway through the double set */
}
.marqueeTrustedCompany {
    overflow: hidden;
}



@media (max-width: 1800px)
{

#transparent-banner .container-fluid.inner-banner-container {
    padding: 13rem 70px 4rem;
}



}
@media (max-width: 1750px)
{	
}
@media (max-width: 1650px)
{	
}
@media (max-width: 1550px)
{
}
@media (max-width: 1440px)
{
#TrustedCompanies {
    padding-bottom: 1rem;
}
.contact-form-card p.form-subtext {
    width: 95%;

}
.contact-form-col {
    padding: 4rem 4rem;
}



}
@media (max-width: 1366px)
{	

    .inner-banner-content {
    padding: 0px 1rem 0px 1rem;
}

}
@media (max-width: 1336px)
{
}
@media (max-width: 1280px)
{

    .marqueeTrustedCompany {
    padding-bottom: 15px !important;
}
    #innerContactinfomain {
    padding: 0px 1rem;
}
    .contact-form-col {
        padding: 3rem 2rem;
    }
    .service-pill {
    padding: 5px 14px 7px;
}


}
@media (max-width: 1115px)
{	


.inner-banner-content {
        padding: 0px 0rem 0px 0rem;
    }
    .inner-banner-content p {
    line-height: 30px;
    width: 90%;
}
.inner-banner-btn button.universa-btn {
    padding: 5px 14px 7px 20px;
}
.achievements-block .d-flex.gap-3.align-items-center {
    gap: 5px !important;
}


}
@media (max-width: 1024px)
{
    #innerContactinfomain {
        padding: 0px 0rem;
    }


    #transparent-banner .container-fluid.inner-banner-container {
        padding: 11rem 40px 4rem;
    }
    .inner-banner-btn {
    display: flex;
    gap: 10px;
    flex-direction: column;
}
    .inner-banner-content p {
        line-height: 24px;
        width: 100%;
    }

    .inner-banner-btn i.fa.fa-arrow-right {
    font-size: 13px;
}




}
@media (max-width: 885px)
{
.innerAddresscontent {
    display: flex;
    gap: 11rem;
}
.inner-banner-content h5 {
    margin-bottom: 10px;
}



}
@media (max-width: 860px)
{	
    .innerAddresscontent {
    gap: 7rem;
}
}
@media (max-width: 840px)
{

    #transparent-banner .container-fluid.inner-banner-container {
        padding: 11rem 26px 4rem;
    }


}
@media (max-width: 820px)
{
}
@media (max-width: 800px)
{	
    .innerAddresscontent {
    gap: 6rem;
}
}
@media (max-width: 768px)
{
    .innerAddresscontent {
    gap: 5rem;
}
}
@media (max-width: 480px)
{	
    .BrandLogoBox {
    gap: 2rem;
}
        .innerAddresscontent {
        display: block;
    }
#TrustedCompanies .container-fluid.p-5 {
    padding: 20px 20px !important;
}

    .contact-form-card p.form-subtext {
        width: 100%;
    }

#transparent-banner .row:nth-child(2) {
    margin: 3rem 0px 0rem;
}
    .contact-form-col {
        padding: 3rem 1.5rem;
    }
    .inner-banner-col {
    order: 2;
    margin-top: 35px;
}
    #transparent-banner .container-fluid.inner-banner-container {
        background-image: url('/assets/images/mob-banner-bg.png') !important;
        padding: 3rem 15px 4rem;
    }
        .inner-banner-btn {
        flex-direction: row;
    }

}
@media (max-width: 460px)
{		
}
@media (max-width: 430px)
{	


.achievements-block.mt-4 {
    margin-top: 0rem !important;
}


}
@media (max-width: 425px)
{
}
@media (max-width: 415px)
{

    .inner-banner-btn button.universa-btn {
        padding: 5px 5px 7px 6px;
    }  
    .inner-banner-btn i.fa.fa-arrow-right {
    color: #fff;
    margin-left: 2px;
}


}
@media (max-width: 395px)
{	
}
@media (max-width: 390px)
{


    .inner-banner-btn {
        flex-direction: column;
    }
        .inner-banner-btn button.universa-btn {
        padding: 5px 10px 7px 12px;
    }


}
@media (max-width: 380px)
{

.contact-form-col {
        padding: 2rem 1rem;
    }


}
@media (max-width: 360px)
{	

h4.achievements-title.mb-3 {
    font-size: 19px;
}
    .contact-form-col {
        padding: 2rem 0.5rem;
    }


}
@media (max-width: 320px)
{
}